请问这是怎么回事
2019-06-09 11:03:36
张百姑
  • 访问次数: 5
  • 注册日期: 2019-06-09
  • 最后登录: 2019-06-09
  • 当前积分: 98
今天我打开我的博客,系统提示说不支持Mysql数据库
  • 附件:
沙发
2019-06-09 11:04:25
张百姑
  • 访问次数: 5
  • 注册日期: 2019-06-09
  • 最后登录: 2019-06-09
  • 当前积分: 98
换了php版本可以访问了
板凳
2019-06-09 13:07:27
王玉昊
  • 访问次数: 33
  • 注册日期: 2019-06-07
  • 最后登录: 2019-06-09
  • 当前积分: 132
php版本问题,在管理模板右下角切换PHP版本
#3
2019-06-09 14:55:08
123
  • 访问次数: 90
  • 注册日期: 2019-06-06
  • 最后登录: 2019-06-17
  • 当前积分: 235
换PHP版本
#4
2019-06-10 11:31:24
胡图
  • 访问次数: 2
  • 注册日期: 2019-06-10
  • 最后登录: 2019-06-10
  • 当前积分: 67
PHP版本问题,换个就好了
1/1